#bodyElement table.freeProd{margin-left:11px}
#bodyElement table.freeProd .item{width:363px;min-height:306px;color:#fff}
#bodyElement table.freeProd .item .clear{clear:both;height:1px;line-height:0;overflow:hidden}
#bodyElement table.freeProd .techn img,#bodyElement table.freeProd .optim img,#bodyElement table.freeProd .screw img,#bodyElement table.freeProd .key img{margin-right:8px}
#bodyElement .freeProd .techn img{position:relative;top:-5px}
#bodyElement table.freeProd .techn,#bodyElement table.freeProd .optim,#bodyElement table.freeProd .screw,#bodyElement table.freeProd .key{margin-top:15px}
#bodyElement table.freeProd .techn td,#bodyElement table.freeProd .optim td,#bodyElement table.freeProd .screw td,#bodyElement table.freeProd .key td{color:#fff;font-size:14px;padding-bottom:10px}
#bodyElement table.freeProd a:visited,#bodyElement table.freeProd a:link,#bodyElement table.freeProd a:hover,#bodyElement .OrangUpsaleBox a:visited,#bodyElement .OrangUpsaleBox a:link,#bodyElement .OrangUpsaleBox a:hover{color:#fff}
#bodyElement .ScreenBlock{width:741px;height:245px;background:url('//www.paragon-software.com/sites/paragonsoftware.com/de/products/home/pm2013free/box-blue-bott.jpg') repeat-y;margin-left:11px;padding-top:15px;position:relative;overflow:hidden}
#bodyElement .OrangUpsaleBox{position:relative;width:741px;margin-left:11px;overflow:hidden}
#bodyElement .OrangUpsaleBox ul li{list-style-type:disc;color:#fff;list-style-image:none}
#bodyElement .content_scroll{width:711px;max-width:711px;margin:0 auto;height:218px;padding:0 15px;overflow-x:auto}
#bodyElement .content_scroll .screen{width:1000px;overflow:hidden}

/* vertical scrollbar */
.mCSB_container{width:auto;margin-right:30px;overflow:hidden}
.mCSB_container.mCS_no_scrollbar{margin-right:0}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right:30px}
.mCustomScrollBox>.mCSB_scrollTools{width:16px;height:100%;top:0;right:0}
.mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:7px;left:0;bottom:0;right:0;height:auto}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%;height:2px}
.mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%;height:2px;background:#e7ebf5;top:0}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%;height:2px;background:#e7ebf5;top:0}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCS-dark>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:#fff;height:2px;color:#fff;top:0}	

/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{height:auto;margin-right:0;overflow:hidden}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-bottom:0}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-right:0;margin-bottom:30px}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{width:100%;height:16px;top:auto;right:auto;bottom:0;left:0;overflow:hidden}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{margin:0 20px}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px;height:100%}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{display:block;position:relative;z-index:10;width:6px;height:100%;overflow:hidden;margin:0 auto;cursor:pointer;float:left}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{float:right}
.mCustomScrollBox{-ms-touch-action:none;} /*MSPointer events - direct all pointer events to js*/

/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{opacity:.75;filter:alpha(opacity=75);-ms-filter:alpha(opacity=75)}
.mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100)}
.mCSB_scrollTools .mCSB_draggerRail{background:#4e5e8a}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:rgba(255,255,255,0.9);filter:alpha(opacity=90);-ms-filter:alpha(opacity=90)}
.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight{background:url('//www.paragon-software.com/sites/paragonsoftware.com/de/products/home/pm2013free/arrow-scroll.png') no-repeat}
.mCSB_scrollTools .mCSB_buttonLeft{left:12px;top:3px;background-position:0 0}
.mCSB_scrollTools .mCSB_buttonRight{right:12px;top:2px;background-position:0 -15px}